
.logo {
    float: right;
}
.header_right {
    float: left;
}
#navbar {
    margin-right: 0;
    margin-left: 30px;
}


.footer .social-icons-wrapper > a {
    margin: 0 0 0 10%;
}
.cart.box_1 {
    float: left;
}
.navbar-inverse .navbar-nav>li>a {
    padding: 8px 0 8px 25px;
}
.header .header_right span.fa-shopping-cart {
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
span#totalp {
    right: 7px;
    margin: 3px;
}
@media (min-width: 768px) {

    .cc-checkout-group, span.cc-club, .cc-lang-flag, .cc-search-group {
        margin: 0 25px 0 0;
    }
}



@media (max-width: 767px) {
	div.header_bg .header {
        flex-direction:row-reverse;
    }
    .cc-page-main-container[data-isclub="true"] span.cc-club {
        right: 15px;
        left: inherit;
    }
   .footer .social-icons-wrapper > a {
        margin: 0 0 0 13% ;
    }
}
